Skip Menu |
 

This queue is for tickets about the Module-Build CPAN distribution.

Report information
The Basics
Id: 3744
Status: resolved
Priority: 0/
Queue: Module-Build

People
Owner: Nobody in particular
Requestors: ilya [...] martynov.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.20
Fixed in: (no value)



Subject: MakeMaker compatibility bug: perl Makefile.PL INSTALLDIRS=vendor
Download (untitled) / with headers
text/plain 384b
'/usr/bin/perl Makefile.PL INSTALLDIRS=vendor' doesn't work with Module::Build For example when tried with Module::Build distro it causes following error message: bash-2.05b$ /usr/bin/perl Makefile.PL INSTALLDIRS=vendor /usr/bin/perl Build.PL core Too early to specify a build action 'core'. Do 'Build core' instead. Couldn't run Build.PL: at lib/Module/Build/Compat.pm line 118.
Thanks, I've fixed this for 0.20_01. -Ken


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.